漏洞信息详情

Cisco Firepower Management Center 跨站脚本漏洞

  • CNNVD编号:CNNVD-201907-224
  • 危害等级: 中危
  • CVE编号: CVE-2019-1930
  • 漏洞类型: 跨站脚本
  • 发布时间: 2019-07-03
  • 威胁类型: 远程
  • 更新时间: 2019-07-16
  • 厂        商:
  • 漏洞来源: Cisco.

漏洞简介

Cisco Firepower Management Center(FMC)是美国思科(Cisco)公司的新一代防火墙管理中心软件。

Cisco FMC中的基于Web的管理界面的RSS dashboard存在跨站脚本漏洞,该漏洞源于基于Web的管理界面没有充分地验证用户提交的输入。远程攻击者可通过诱使用户点击特制的链接利用该漏洞在受影响界面的上下文中执行任意的脚本代码或访问基于浏览器的敏感信息。

漏洞公告

目前厂商已发布升级补丁以修复漏洞,补丁获取链接:

https://tools.cisco.com/security/center/content/CiscoSecurityAdvisory/cisco-sa-20190703-fmc-xss

参考网址

来源:www.cisco.com

链接:http://www.cisco.com/

来源:tools.cisco.com

链接:https://tools.cisco.com/security/center/content/CiscoSecurityAdvisory/cisco-sa-20190703-fmc-xss

来源:www.auscert.org.au

链接:https://www.auscert.org.au/bulletins/ESB-2019.2447/

来源:www.securityfocus.com

链接:https://www.securityfocus.com/bid/109047

来源:nvd.nist.gov

链接:https://nvd.nist.gov/vuln/detail/CVE-2019-1930

受影响实体

    暂无


漏洞信息快速查询

相关漏洞

更多